
<div class="row">
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>                
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box box ground"></div>
    <div class="box box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"><img src="./images/flag.png" class="flag" alt="flag"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"><img id="me" src="./images/me.png" alt="me" class=""></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box "></div>
    <div class="box "></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box "></div>
    <div class="box "></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box tree"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box ground"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box water"></div>
    <div class="box stone"></div>
</div>
<div class="row">
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
    <div class="box stone"></div>
</div>